unit uPedidosProveedorViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorPedidosProveedor, uEditorPedidoProveedor,
  uEditorPedidosProveedorReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorPedidosProveedor, 'EditorPedidosProveedor');
  EditorRegistry.RegisterClass(TfEditorPedidoProveedor, 'EditorPedidoProveedor');

  EditorRegistry.RegisterClass(TfEditorPedidosProveedorPreview, 'EditorPedidosProveedorPreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorPedidosProveedor);
  EditorRegistry.UnRegisterClass(TfEditorPedidoProveedor);
  EditorRegistry.UnRegisterClass(TfEditorPedidosProveedorPreview);
end;

end.

